body {
	background-color: #f6f6f6;
	background-image: url(a1.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.index_a1{
	font-family: "宋体";
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
	line-height: 26px;
	color: #706f6f;
}
.index_a1 a:link, .index_a1 a:visited{
	color:#706f6f;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
.index_a1 a:hover{
	color:#F00;
	text-decoration:underline;
	padding-left: 10px;
	padding-right: 10px;
}
.index_a2 {
	background-image: url(a2.jpg);
	background-repeat: repeat-x;
	padding-top: 25px;
	padding-right: 21px;
	padding-bottom: 23px;
	padding-left: 20px;
}

.globallink{
	background-image: url(a3.jpg);
	height: 42px;
	margin:0px;
	font-family: "微软雅黑";
	font-size: 14px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	font-weight: bold;
}
.index_a3 {
	background-image: url(a7.jpg);
	background-repeat: repeat-y;
	padding-top: 30px;
	padding-right: 11px;
	padding-left: 12px;
	
}
.index_a4{
	font-family: "微软雅黑";
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbdbdb;
}
.index_a5{
	font-family: "微软雅黑";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #404040;
}
.index_a5 a:link, .index_a5 a:visited{
	color:#404040;
	text-decoration:none;
}
.index_a5 a:hover{
	color:#F60;
	text-decoration:underline;	/* 替换背景图片 */
}



.globallink ul{
    list-style:none;
	padding:0px; margin:0px;
}
.globallink li{
	float:left;
	text-align:center;
	width:120px;
	height: 43px;
}
.globallink a{
	display:block;
	margin:0px;
	background-image: url(a5.jpg);
	background-repeat: no-repeat;
	height: 23px;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 9px;
	padding-left: 6px;
}
.globallink a:link, .globallink a:visited{
	color:#630002;
	text-decoration:none;
}
.globallink a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	background-image: url(a4.jpg);
	background-repeat: no-repeat;	/* 替换背景图片 */
}
.index_video{
	background-image: url(video1.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 210px;
	padding-top: 14px;
	font-family: "宋体";
	font-size: 12px;
	padding-right: 10px;
	padding-left: 15px;
}
.index_news{
	background-image: url(a8.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 209px;
	padding-top: 14px;
	font-family: "宋体";
	font-size: 12px;
	padding-right: 10px;
	padding-left: 15px;
}
.index_product{
	background-image: url(a9.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 209px;
	padding-top: 14px;
	font-family: "宋体";
	font-size: 12px;
	padding-right: 10px;
	padding-left: 15px;
}
.index_product_a1{
	padding: 0px;
	width: 180px;
	margin: 0px;
	float: left;
}
.index_slore{
	background-image: url(a10.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 209px;
	padding-top: 14px;
	font-family: "宋体";
	font-size: 12px;
	padding-right: 10px;
	padding-left: 15px;
}
.index_video h1,.index_news h1,.index_product h1,.index_slore h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #404040;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.index_slore_a1{
	margin-right: 60px;
	padding: 0px;
	width: 135px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.index_slore_a2{
	padding: 0px;
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	margin: 0px;
}

.index_video_a1{
	font-family: "微软雅黑";
	font-size: 12px;
	color: #353535;
	padding-left: 5px;
}
.index_video_a2{
	font-family: "宋体";
	font-size: 12px;
	color: #686868;
	line-height: 20px;
	text-align: left;
	text-indent: 25px;
	height: 120px;
}

.index_video_a2 ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.index_video_a2 li{
	padding-right: 70px;
}
.index_video_a2 a:link, .index_video_a2 a:visited{
	color:#7a7a7b;
	text-decoration:none;
}
.index_video_a2 a:hover{
	color:#F60;
	text-decoration:underline;	/* 替换背景图片 */
}
.index_video_a3{
	background-image: url(w1.png);
	background-repeat: no-repeat;
	background-position: 5 5px;
	text-align: left;
	display: block;
	width: 50px;
	float: right;
	padding-left: 15px;
	padding-bottom: 5px;
}
.index_video_a3 a:link, .index_video_a3 a:visited{
	color:#F60;
	text-decoration:none;
}
.index_video_a3 a:hover{
	color:#666;
	text-decoration:underline;	/* 替换背景图片 */
}

.red{
	background-color:#E20A0A;
	color: #ffffff;
	font-family: "宋体";
	font-size: 12px;
}
.rollBox{
	width:150px;
	overflow:hidden;
	font-family: "微软雅黑";
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
.rollBox .LeftBotton{
	height:20px;
	width:12px;
	overflow:hidden;
	float:left;
	display:inline;
	cursor:pointer;
	background-image: url(right_a2.png);
	background-repeat: no-repeat;
	background-position: 0px 0;
	margin-top: 25px;
	margin-bottom: 0;
	margin-left: 0;
}
.rollBox .RightBotton{
	height:20px;
	width:12px;
	overflow:hidden;
	float:left;
	display:inline;
	cursor:pointer;
	background-image: url(left2.png);
	background-repeat: no-repeat;
	background-position: -1px 0;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
}
.rollBox .Cont{
	width:110px;
	overflow:hidden;
	float:left;
	padding: 0px;
	margin: 0px;
}
.rollBox .ScrCont{width:10000px;}
.rollBox .Cont .pic{
	float:left;
	text-align:center;
	padding: 0px;
	width: 110px;
}
.rollBox .Cont .pic img{
	padding:0px;
	display:block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.rollBox .Cont .pic p{
	line-height:15px;
	color:#505050;
	margin: 0px;
	padding: 0px;
}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{
	float:left;
	margin: 0px;
	padding: 0px;
}


.Content_a1_left{
	width: 183px;
	height: 100%;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;
}
.left_a{
	font-family:"微软雅黑";
	font-size: 16px;
	color: #FFF;
	text-align: left;
	padding-bottom: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 43px;
	padding-top: 5px;
	background-image: url(a13.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 140px;
	text-decoration: none;
}
.left_a1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: normal;
	text-align: right;
	padding-left: 5px;
}

.left_a2{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	padding: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #f1f1f1;
	width: 163px;
}
.left_a2 ul{
    list-style:none;
	padding:0px; margin:0px;
}
.left_a2 li{
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	height: 30px;
}
.left_a2 a{
	display:block;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
	background-image: url(w1.png);
	background-repeat: no-repeat;
	background-position: 30px 10px;
}
.left_a2 a:link, .left_a2 a:visited{
	color:#666;
	text-decoration:none;
}

.left_a2 a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	font-weight: bold;
	background-color: #D40011;
	height: 24px;
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 24px;
}
.left_a3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #32415e;
	padding-bottom: 10px;
	margin: 0px;
	font-weight: bold;
}
.Search{
	margin: 0px;
	height: 21px;
	width: 171px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.Search1{
	margin: 0px;
	padding: 0px;
	width: 152px;
	float: left;
}
.txt{
	color:#666;
	background-color:transparent;		/* 背景色透明 */
	background-image: url(../images/s4.jpg);
	height: 21px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-repeat: no-repeat;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	margin: 0px;
	line-height: 21px;
	text-align: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
	width: 152px;
	font-family: "宋体";
	font-size: 12px;
}

.Search2{
	height: 21px;
	width: 19px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
.left_a4{
	margin: 0px;
	padding: 0px;
	height: 83px;
	width: 171px;
}


#Content_a1_right1{
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdc6cd;
	width: 750px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.right_a{
	font-family:"微软雅黑";
	font-size: 16px;
	font-weight:bold;
	color: #333;
	background-image: url(../images/s7.jpg);
	background-repeat: no-repeat;
	background-position: 2px 9px;
	padding-left: 15px;
	margin: 0px;
	width: 120px;
	float: left;
}

.inside_news_title{
	font-family:"微软雅黑";
	font-size: 18px;
	font-weight:bold;
	color: #F00;
	background-image: url(../images/s7.jpg);
	background-repeat: no-repeat;
	background-position: 2px 9px;
	padding-left: 15px;
	margin: 0px;
	width: 120px;
	float: left;
}

.right_a1{
	font-family: "宋体";
	font-size: 12px;
	color: #F00;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.right_a1 a:link, .right_a1 a:visited{
	color: #F00;
	text-decoration:none;
}
.right_a1 a:hover{
	color:#56b571;
	text-decoration:underline;
}
.right_a2{
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #7b7b7b;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.right_a2 h3{
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #259bcb;
	margin: 0px;
	padding: 0px;
}
.right_a3{
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.right_a4{
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #8a8a8a;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	float: left;
}
.right_a5{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #182947;
	padding-bottom: 10px;
	padding-top: 15px;
}


.news_a1{
	font-family: "宋体";
	font-size: 12px;
	line-height: 35px;
}
.news_a1 ul{
    list-style:none;
	padding:0px; margin:0px;
}
.news_a1 li{
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aaacb9;
	background-image: url(s8.jpg);
	background-position: 30px 14px;
	background-repeat: no-repeat;
	padding-left: 45px;
	position:relative;
}

.news_a1 a:link, .news_a1 a:visited{
	color:#7b7b7b;
	text-decoration:none;
}
.news_a1 a:hover{
	color:#F90;
	text-decoration:underline;
}
.news_right_a2{
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	color: #F00;
	font-weight: bold;
	height: 20px;
	font-size: 14px;
	text-align: center;
}
.news_right_a3{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	line-height: 25px;
	padding: 10px;
	color: #444444;
	text-align: left;
	text-indent: 25px;
}

.nanpaotime {
	text-align: right;
}
.time_a1{
	font-family: "宋体";
	font-size: 12px;
	color: #F00;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.titex {
	padding: 0px;
	height: 25px;
	position:absolute;right:0px;width:150px;
}
.nativeplace {
	height: 15px;
}



#porduct{
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 750px;
}
.porduct{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	height:200px;
}
.porduct_a{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.porduct_1{
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.porduct_2{
	margin: 0px;
	padding-right: 5px;
	padding-left: 10px;
	font-weight: normal;
	font-family: "宋体";
	font-size: 12px;
	float: left;
	padding-top: 0px;
	width: 185px;
	padding-bottom: 0px;
}

.porduct_2 h1{
	font-size:12px;
	color: #6ca139;
	padding: 0px;
	font-family: "微软雅黑";
	line-height: 20px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.porduct_2 ul{
	list-style:none;
	margin:0px;
	padding: 0px;
}
.porduct_2 ul li{
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.porduct_2 ul li a:link, .porduct_2 ul li a:visited{
	color:#6f6f6f;
	text-decoration:none;
}
.porduct_2 ul li a:hover{
	color:#5cb336;
	text-decoration:underline;
}


#ldgh{
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 750px;
}
.ldgh{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	height: 150px;
}
.ldgh_a{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.ldgh_1{
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.ldgh_2{
	margin: 0px;
	padding-right: 5px;
	padding-left: 10px;
	font-weight: normal;
	font-family: "宋体";
	font-size: 12px;
	float: left;
	padding-top: 0px;
	width: 185px;
	padding-bottom: 0px;
}

.ldgh_2 h1{
	font-size:12px;
	color: #6ca139;
	padding: 0px;
	font-family: "微软雅黑";
	line-height: 20px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.ldgh_2 ul{
	list-style:none;
	margin:0px;
	padding: 0px;
}
.ldgh_2 ul li{
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.ldgh_2 ul li a:link, .ldgh_2 ul li a:visited{
	color:#6f6f6f;
	text-decoration:none;
}
.ldgh_2 ul li a:hover{
	color:#5cb336;
	text-decoration:underline;
}


#recommend{
	margin:0px;
	padding:0px;
	font-family: "宋体";
	font-size: 12px;
}
#recommend br{
	margin: 15px;
	font-size: 12px;
	line-height: 20px;
}
#recommend ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#recommend ul li{
	text-align:center;
	float:left;
	width:170px;
	margin: 25px;
	line-height: 30px;
	padding: 0px;
}
#recommend ul li img{
	border:1px solid #999999;
	margin:0px;
	padding:4px;
}
#recommend ul li a:link,#recommend ul li a:visited{
	color:#666666;
	text-decoration:none;
}
#recommend ul li a:hover{
	color:#d20005;
	text-decoration:underline;
}




.pro_lis {
	border: 1px solid #E5E5E5;
	float: left;
}
.pro_lis ul {
	padding: 2px 0 2px 2px;
	list-style-type: none;
}
.pro_lis ul li {
	float: left;
	font-size: 12px;
	height: 156px;
	line-height: 30px;
	overflow: hidden;
	padding: 4px;
	width: 178px;
	font-family: "微软雅黑";
}
.pro_lis ul li a {
	color: #FFF;
	font-size:13PX;
	display: block;
	height: 156px;
	width: 165px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/shop_lis_bga.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.pro_lis ul li a:hover {
	background-attachment: scroll;
	background-image: url(../images/shop_lis_bg.gif);
	background-repeat: no-repeat;
}


.Product_Category{
	padding: 0px;
	text-align: left;
	margin: 0px;
}
.Product_Category h1{
	font-size:16px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #b43934;
	background-image: url(../images/proa12.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 140px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-weight: bolder;
}
.Product_list{
	margin:0px;
	width:140px;
	text-align: left;
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 0px;
	float: left;
}
.Product_list p.date{
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/proa13.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 140px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 53px;
	font-weight: bold;
	cursor:pointer;
}
.Product_list p.date a:link, .Product_list p.date a:visited{
	color: #666;
	text-decoration: none;
}
.Product_list p.date a:hover{
	font-weight: bold;
	color: #ff7a03;
	text-decoration: underline;
}
.Product_list ul{
	list-style-type:none;
	margin: 0px;
	display:none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c2c0c0;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	float: left;
	width: 140px;
}
.Product_list ul li{
	margin:0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding: 5px;
	width:125px;
	padding-left:35px;
	
}
.Product_list ul li a:link, .Product_list ul li a:visited{
	color:#666;
	text-decoration:none;
}
.Product_list ul li a:hover{
	color:#C00;
	text-decoration:underline;
}

.left_a21{
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	padding: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #f1f1f1;
	width: 163px;
}
.left_a21 ul{
    list-style:none;
	padding:0px; margin:0px;
}
.left_a12 li{
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	height: 30px;
}
.left_a21 a{
	display:block;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
	background-image: url(w1.png);
	background-repeat: no-repeat;
	background-position: 30px 10px;
}
.left_a21 a:link, .left_a2 a:visited{
	color:#666;
	text-decoration:none;
}

.left_a21 a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	font-weight: bold;
	background-color: #D40011;
	height: 24px;
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 24px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;

	list-style:none;
}
* {
	outline: none !important;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* =============================================================================
   Fix the clear issue
   ========================================================================== */
.hide {
	display: none;
}
.clear {
	clear: both !important;
	display: block !important;
	font-size:0 !important;
	height:0 !important;
	line-height: 0 !important;
	width: 100% !important;
	margin:0 !important;
	padding:0 !important;
	border:0 !important;
	
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
} /* Hide from IE Mac \*/
.clearfix {
	display: block;
} /* End hide from IE Mac */
.clear-fixed {
	height: 100%;
	overflow: hidden;
}
/* =============================================================================
   Links & Image
   ========================================================================== */
a, a:hover, a:focus {
	text-decoration: none;
	color: red;
}
a:hover, a:active, a:focus {
	outline: none;
}
a img {
	border: none;
}
img {
	vertical-align:top;
}


/* =============================================================================
   Typography
   ========================================================================== */
::-moz-selection {
background: #F78118;
color: #FFFFFF;
text-shadow: none;
}
::selection {
	background: #F78118;
	color: #FFFFFF;
	text-shadow: none;
}
body {
	line-height: 1;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
em, i, dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCCCCC;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #FFFF99;
	color: #000000;
	text-decoration: none;
}
mark {
	background: #FFFF00;
	color: #000000;
	font-style: italic;
	font-weight: bold;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Button, input, textarea
   ========================================================================== */
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: normal;
*overflow: visible;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}



/* leftsead */
#leftsead{width:161px;height:290px;position:fixed;top:350px;right:0px; z-index:100;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:161px;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:161px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:143px;}
#leftsead li a.youhui .2wm{display:none;position:absolute;right:143px;}
#p2{width:112px;background-color:#A7D2A9;height:47px;margin-left:47px;border:1px solid #8BC48D;text-align:center;line-height:47px}
#p3{width:112px;background-color:#EC9890;height:47px;margin-left:47px;border:1px solid #E6776C;text-align:center;line-height:47px}
#p1{width:47px;height:49px;float:left}
